.cm-cookies .cookie-modal h1,
.cm-cookies .cookie-modal h2,
.cm-cookies .cookie-modal li,
.cm-cookies .cookie-modal p,
.cm-cookies .cookie-modal strong,
.cm-cookies .cookie-modal ul,
.cm-cookies .cookie-notice h1,
.cm-cookies .cookie-notice h2,
.cm-cookies .cookie-notice li,
.cm-cookies .cookie-notice p,
.cm-cookies .cookie-notice strong,
.cm-cookies .cookie-notice ul,
.cm-cookies .cookie-modal .cm-app-title{
    font-family: 'Lato', 'Arial', sans-serif !important;
}
.cm-modal,
.cm-cookies .cookie-notice,
.cm-cookies .cookie-modal .cm-bg{
    background: rgba(0,0,0,0.7) !important;
    border-radius: 0 !important;
    -webkit-backdrop-filter: saturate(180%) blur(6px);
    backdrop-filter: saturate(180%) blur(6px);
}
.cm-cookies .cookie-modal .cm-modal .cm-body,
.cm-cookies .cookie-modal .cm-modal .cm-header,
.cm-cookies .cookie-modal .cm-modal .cm-footer{
    background: #fff;
}
.cm-cookies .cookie-notice,
.cm-cookies .cookie-modal{
    z-index:999999 !important;
}

.cm-cookies .cookie-notice{
	bottom: 0 !important;
	right: 0 !important;
	left: 0 !important;
	width: 100% !important;
}
.cm-cookies .cookie-notice .cn-body p {
	color: #fff !important;
	text-align: center;
    padding-top: 0.4rem;
}
.cn-ok .cm-btn{
	margin-bottom: 0.4rem;
}
.cm-cookies .cookie-notice .cn-body p a{
	color:#fff;
	text-decoration: underline;
}
.cm-cookies .cookie-notice .cn-body p a:hover{
	color:red;
	font-weight: 500;
}
.cm-header a{
	color:red !important;
}
